Subject: Re: [bug#33284] [PATCH] python: Honor '--cores=...' in tests.

From: Eric Bavier <[email-masked]>
Date: Sat, 17 Nov 2018 00:45:15 -0600

On Tue, 06 Nov 2018 17:00:01 +0100
Marius Bakke <[email-masked]> wrote:

> Eric Bavier <[email-masked]> writes:
> 
> > Hello Mathieu,
> >
> > On Tue, 6 Nov 2018 14:07:47 +0900
> > Mathieu Othacehe <[email-masked]> wrote:
> >  
> >> Hi Eric,
> >> 
> >> Your patch seems go to me, even if I think the root cause of your problem
> >> is fixed by:
> >> 
> >> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33186#26
> >> 
> >> I think that both could be applied to core-updates.  
> >
> > Thanks for the link; it looks like it should help.  But, yes, I think
> > both can be applied.  
> 
> Note that the broken test has already been removed on 'core-updates'.
> 
> Eric: can you push a 'python-updates' branch?  I wonder if we have time
> for a "half-rebuild" before the next 'core-updates' round; I've got some
> other heavy-impact patches in my pipeline (Glib, Cairo, ++).
> 
> The patch LGTM.

I've pushed this to the core-updates-next branch in commit
5b01b6034aeab32a5011c5757f18bd9772d3497d

`~Eric